<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="comecocos.css">
</head>

<body>
    <div id="contenedor">
        <div id="marcador">
            Puntuacion: <span></span>
        </div>
        <div id="lienzo">
            <div id="pieza">

            </div>
        </div>
    </div>
    <script src="comecocos.js"></script>
</body>

</html>